<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppUserExport{
	public static $appName = '会员数据导出功能';

	public static function Jud(){
		return false;
	}

	public static function UsersRefBox(){

	}

	public static function ParamDeal(){
		return '您尚未购买或禁用了该插件。';
	}

	public static function InfoDeal(){
		return '您尚未购买或禁用了该插件。';
	}
}
?>